How to install geographiclib-tools on Debian 9 (Stretch)